Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 17:59:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel deepika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi pls cancel my order 9691053457 Bot:  Please enter your name Customer:  deepika Bot:  Hi Deepika ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9691053457 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506252972            09:45 PM, 27th Aug                   Sohaib                   Hi Deepika ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:46 PM, 27th Aug                     deepika                    Cancel my order           09:47 PM, 27th Aug                   Sohaib                   9691053457           09:47 PM, 27th Aug                     deepika                    Yes           09:47 PM, 27th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:47 PM, 27th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:54 PM, 27th Aug                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           09:56 PM, 27th Aug                   Sohaib                   Is there anything else I can help you with?           09:56 PM, 27th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           09:58 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3028932